Subject: RFC 2445 Typo in Section 4.8.1.7

From: [email-masked]
Date: Tue, 15 Feb 2000 15:02:31 -0500

The example in Section 4.8.1.7:
LOCATION;ALTREP="http://xyzcorp.com/conf-rooms/f123.vcf":
 Conference Room - F123, Bldg. 002

Should read:

LOCATION;ALTREP="http://xyzcorp.com/conf-rooms/f123.vcf":
 Conference Room - F123\, Bldg. 002

The COMMA character is in the property value text, not a list separator.

-- Frank